/* Beginn Reset-CSS from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/* Ende Reset-CSS */

/* CLEARFIX */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
			 
.clearfix {
    display: inline-block;
}
		     
    html[xmlns] .clearfix {
    display: block;
}
				 
* html .clearfix {
    height: 1%;
}

/* END CLEARFIX */
* {
    margin: 0;
    padding: 0;
}

html {
	overflow-y: scroll;
	height: 100% !important;
	width: 100% !important;
}

body {
   font-family:Arial, sans-serif;
   font-size:11px;
   color: #2f4f59;
   line-height:15px;
   height: 100% !important;
   width: 100% !important;
}

img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

/* Text */
.Text {
	display: inline;
}

h1 {
	font-size: 22px;
	font-weight:normal;
	line-height: normal;
	color: #e85426;
}

h2, td.TableHeadline {
	font-size:16px;
	font-weight:bold;
	line-height: normal;
}

a {
	font-size: 11px;
	font-weight:bold;
	text-decoration:underline;
	line-height: normal;
	color:#2F4F59;
	text-decoration:underline;
	
}

a.LinkMail {
	color:#1f3bff;
}

a.LinkExtern {
	text-decoration:none;
	font-weight:bold;
	color:#2F4F59;
}


/* galleries */
.Gallery {
}

.GalleryThumb {
	
}

.GalleryName {
}

/* links */
.LinkDocument {

}

.LinkImage {
}

.LinkExtern {
}

.LinkFile {
}

.LinkFlash {
}

.LinkGallery {
}

.LinkMail {
}

.LinkVisualText {
}

#e19_3_11_text a {
	font-size:15px;
	line-height:25px;
	font-weight:normal;
	text-decoration:none;
}

#e19_3_11_text .LinkVisualText {

	text-decoration:none;
}

.LinkVisualText {
	color:#2F4F59;
	text-decoration:underline;
}

.LinkGlossary {
}


/* lists */
.ListHeadline {
}

.ListUnordered_Disc {
	list-style-type: disc;
}

.ListUnordered_Square {
	list-style-type: square;
}

.ListUnordered_Circle {
	list-style-image: url('/mediathek/defaultImages/subnav_2.png');
}

.ListOrdered_Number {
}

.ListOrdered_RomanUpper {
}

.ListOrdered_RomanLower {
}

.ListOrdered_AlphaUpper {
}

.ListOrdered_AlphaLower {
}

.ListElement {
}

.ListElement_Even {
}

.ListElement_Odd {
	line-height:20px;
}


/* flash */
.FlashElement {
}

/* image */
.ImageElement {
}

/* table */
.TableElement {
}

.TableRow_Even {
}

.TableRow_Odd {
}

.TableHeadline {
}


/* page */
#frame {
    width:904px;
	margin:52px auto;
	position:relative;
}


#header_image {
    display: block;
}

#header {
	height:240px;
	position:relative;
}

#logo {
    display: block;
	position:absolute;
	right:24px;
	top:45px;
}

#contentFrame {
    height:376px;
	width:920px;
/* 	background-color: #d0d9d9; */
	background: url('/mediathek/defaultImages/content_back.gif') 0 0 repeat-x;
	overflow:auto;
}

#contentLeft {
	float:left;
	width:206px;
	padding-left:38px;
/* 	position:relative; */
}

#contentMain {
	float:left;
	width:660px;
}

#contentRight {
	display:none;
	float:left;
}

#footer {
	margin-top:28px;
	width:802px;
	overflow:hidden;
	padding-left:102px;
}

#footer_left {
	float:left;
	font-size:12px;
}



#footer_right {
	float:right;
/* 	font-size:12px; */
}

#footer_right a{
	color:#394D5C;
	text-decoration:none;
/* 	font-weight:bold; */
	font-size: 10px;
}

#contentLeft_footer, #contentMain_header, #contentMain_footer, #contentRight_header, #contentRight_footer {
}

#onetimedownload {
}

#onetimedownload h1 {
}

#keil_klein, #keil_gross {
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}

#keil_gross {
	top:240px;
}

.orange {
	color: #fff;
	background-color: #e85426;
	height:138px;
	padding:25px;
}

#contentLeft h1 {
	text-align:center;
	padding-top:30px;
	margin-left:30px;
	width:220px;
}


/* Gallery FIX */

#slider ul li img {
	max-width:825px;
}


#content_scroll {
	overflow:hidden;
}

#e17_1_3_text .orange ul {
	list-style:none;
	padding-left:60px;

}

#e17_1_3_text .orange li {
	line-height:8px;
}



#e27_10_8_text{
	padding-left:41px;
}

#e17_1_3_text .ListElement {
    padding-top: 3px;
}

div.jspDrag {
    background-color: #e85426;/*#E8D6CD;*/
}
div.jspDrag.jspHover {
    background-color: #e85426;
}